Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 26 Apr 2020 04:13:13 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hello,
I have placed today an online order for around 780 AED. My account is under [email-masked]
Before checking out, I had used the promo code MOMMY10, I had seen the amount that will be saved reflected on the page but when I clicked to proceed to payment, I ended up being charged for all the amount without the discount applied.
Could you please help me with the above and refund the applied discount?
Thank you.
0558366856 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/786249